# DynamicExtensions extension

on
  - dynamic

## Properties

isNotNull → bool

  Available on dynamic, provided by the DynamicExtensions extension

  Checks if the value is not null.
  no setter
isNull → bool

  Available on dynamic, provided by the DynamicExtensions extension

  Checks if the value is null.
  no setter

## Methods

isBlank() → bool

  Available on dynamic, provided by the DynamicExtensions extension

  Checks if data is blank (empty or only contains whitespace).
isNullOrBlank() → bool

  Available on dynamic, provided by the DynamicExtensions extension

  Checks if data is null or blank (empty or only contains whitespace).